Adobe Flash Player больше не поддерживает Linux?

5 мая 2013      # linux, ПО

Устанавливая сабжевый плагин на свежую систему увидел вот такую надпись.
Adobe Flash Player больше не поддерживает Linux?
Как такое может случиться? Плеер для Linux больше не будет обновляться, только патчи безопасности? Задумался…